[INCLUDE: ../../extension/ext_config.ini]
ACTIVE = 0

[INCLUDE: vhe_interlagos.ini]
ACTIVE = 0

[INCLUDE: extension/config/tracks/loaded/vhe_interlagos.ini]
ACTIVE = 0
; -----------------------------------------------------------

[INCLUDE: ../../common/ext_config-pyyer-interlagos-cleanup.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-replace.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-unified-environment.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-environment-mod.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-animations.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-grassfx.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-people.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-displays.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-clock-2023.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-digitalflags.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-seasons.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-flags.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-podium.ini]
ACTIVE = 1
 
[INCLUDE: ../../common/ext_config-pyyer-interlagos-csp-ajdust.ini]
ACTIVE = 1



 
[INCLUDE: ext_config-pyyer-interlagos-grandstands-wec2025.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-interlagos-cleanup-wec2025.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-interlagos-environment-mod-2025.ini]
ACTIVE = 1

[INCLUDE: ext_config-pyyer-interlagos-kerbs-2025.ini]
ACTIVE = 1